ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  PHP 4.3 and Mac OS X
Subject:   Cannot update to 4.3 --please help!
Date:   2003-02-08 21:00:40
From:   anonymous2
I am new to PHP and everything but I activated PHP4.2.3 and it was working fine. However, when I tried to use PHPmyAdmin, it says 4.2.3 has bugs to support multi byte strings. So I tried to install PHP 4.3.0 and followed the instruction, and it seems like it was successfuly installed, but when I check the version it is still 4.2.3 that's running?
What can I do to make 4.3 run on my mac?

1 to 1 of 1
  1. Cannot update to 4.3 --please help!
    2003-02-09 19:18:47  ayakotan [View]

1 to 1 of 1